Subject: Re: Akash on HFL
From: Arjun Hurry <[email-masked]>
To: Deeksha <[email-masked]>
Cc: Pritish Nandi <[email-masked]>, Ashish Dabral <[email-masked]>
Date: Tue, 17 Mar 2020 18:37:41 -0700 (MST)

Thank you, Deeksha. 

Further updates: 

1. HFL calls - unfortunately Akash had to take 1 more call, since I was on a call as well. He lacks confidence on calls, largely because he's not used to dealing with frustrated customers, and also is unsure where to look for information given his unfamiliarity with UC and ZD. 

2. HFL tickets and emails - All responses after 1:30 were done under my supervision, so any errors are mine. 

3. SSBS - 67009 - Akash was unaware that all tickets need a response, even resolved tickets. He also didn't know to log his tickets in the Google form. 

4. Colo - He's not familiar with the canned responses and the questions to ask, so his initial responses are slow and not 100% accurate. Only 1 chat handled and the customer left. 

5. No chats for Doha, JayWay, or TXT. 

Thank you, 
AJ 

From: "Deeksha" <[email-masked]> 
To: "arjun hurry" <[email-masked]> 
Cc: "Pritish Nandi" <[email-masked]>, "Ashish Dabral" <[email-masked]> 
Sent: Wednesday, 18 March, 2020 05:25:18 
Subject: Re: Akash on HFL 

@ ashish: please pull Akash back in day immediately please 

Sent from my iPhone 

On 18 Mar 2020, at 01:25, Arjun Hurry <[email-masked]> wrote: 

BQ_BEGIN

Hi Deeksha, 

Akash isn't trained on HFL. Over the past hour, I've been able to verify that he doesn't know how to : 

1. Modify items on an order in UC 
2. Update a CC on an order 
3. Process an order in Accounts Receivable 
4. Figure out if a CC has been declined, and what to tell the customer 
5. Ask the required follow up questions if a customer wants to cancel an auto-ship order 
6. Add an internal note in a ZD ticket 
7. Close a ticket in ZD 

This is all over 2 calls he took while I was handling 2 LM tickets and calls. 

I have no choice but to take him off HFL for when he's with me on this shift. I'll try and monitor how he does on the other processes, but I'm not confident, since I've already seen him mishandle a TXT chat last week. 

@Pritish, @Ashish - It's probably best to not schedule Akash at night. If I'm dealing with LM like tonight, I cannot monitor what he's doing on a HFL call. 

Thank you, 
AJ 

BQ_END